.leftSideAvio{
    background-color: #f9f9f9;
    min-height: 2100px;
    width: 100%;
    float: left;
    overflow: visible;
    padding-top: 0;
}
.osnovnoUnosAvio{
    margin-top: 20px;
}
.inputUnosOsnovno {
    width: 150px;
    line-height: 20px !important;
}
.inputUnosOsnovnoIme {
    width: 100%;
    line-height: 20px !important;
}
.page-content.unosAvioPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 2178px;
}
.portlet.box.grey.unosAvioPortlet{
    margin-top: 20px;
}
.portlet-body.avioBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelAvio{
    /*width: 100px;*/
}

.labelAvio1{
    width: 80px;
}
.labelAvioUkupno{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 12px;
    text-align: right;
    padding-top: 3px;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrvi{
    margin-bottom: 10px;
}
.redDrugi{
    margin-bottom: 10px;
}
.redTreci{
    margin-bottom: 10px;
}
.redCetvrti{
    margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.btnUnosAvio{
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    float: right;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
}
.btnUnosAvio:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetAvio{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetAvio:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.noviAvio{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
}
.noviAvio:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.napomenaAvio{
    margin-top: 20px;
}
.ukupnoAvio{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.ukupnoForm{
    font-size: 16px;
    text-align: right;
}
.ukupnoFormSaldo{
    font-size: 16px;
    background: darkred !important;
    border: darkred;
    color: white;
    text-align: right;
}
.tipAvio{
    width: 160px;
}
.blocAvio{
    margin-top: 20px;
}
.labelAvio{
    text-align: center;
}
.labelAvioCena{
    text-align: center;
    margin-left: 15px
}
.labelAvioCena1{
    text-align: center;
}
.inputCena{
    width: 100px;
}
.boxAvioDatum{
    margin-top: 25px;
    margin-right: 15px;
    margin-left: 15px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxAvioTransfer{
    margin-top: 30px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxAvioTransfer1{
    margin-top: 45px;
    background: #f9f9f9;
    padding-top: 5px;
    padding-bottom: 5px;
}
.boxAvio{
    margin-right: 5px;
}
.boxAvioBr{
    margin-right: 5px;
}
.boxAvioLeft{
    margin-right: 15px;
    margin-top: 10px;
}
.boxAvio1{
    margin-top: 20px;
}
.boxAvioLet{
    margin-top: 20px;
    width: 280px;
}
.boxAvioDatum1{
    margin-top: 20px;
}
.boxAvio1Respons{
    margin-right: 5px;
}
.btnAvio{
    margin-top: 20px;
}
.semaAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
}
.semaAvio:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.upisiAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.upisiAvio:hover{
    background: white;
    color: green;
    border-color: green;
}
.poveziAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;

}
.poveziAvio:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.obrisiAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.obrisiAvio:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btn.btn-primary.closeBtn{
    background: none;
    color:black;
    border: none;
}
.avioTableHead{
    border:1px solid lightgray;
}
.tableAvio{
    border:1px solid lightgray;
    width: 100%;
    height: 100%;
}
.avioTableBody{
    border:1px solid lightgray;
}
.stilTable{
    padding-left: 10px;
    border:1px solid lightgray;
}
.modal-dialog.avioModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.avioContent{
    height: 500px;
}
.modal-dialog.avioModalSub{
    padding-left:20px;
    padding-right:10px;
}
.avioContentSub{
    height: 500px;
}
.btn-circle.btnObrisi{
    border-radius: 25px!important;
    width: 25px;
    height: 25px;
    display: inline-block !important;
}
.pretraziBtn{
    margin-top: 20px;
}
.unosNewBtn{
    margin-top: 20px;
    color: white;
    background:#39424a;
}
.unosNewBtn:hover{
    margin-top: 20px;
    color: #39424a;
    background: white;
    border-color: #39424a;
}
.unosNewBtn:active{
    margin-top: 20px;
    color: white;
    background:#39424a;
}
/*---------Pregled Naloga-------*/

.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxAvioPreled{
    margin-right: 20px;
}
.pretraziAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 110px;
    height: 34px;
    margin-top: 25px;
}
.pretraziAvio:hover{
    background: #39424a;
    color: white;
}
.blocAvioPregled{
    /*margin-top: -25px;*/
}
.prikazAvio{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 120px;
    height: 34px;
    margin-top: 25px;
    /*margin-left: 10px;*/
}
.prikazAvio:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.blocAvioPregled{
    margin-top: 20px;
}
.blocAvioPregled1{
    margin-top: 10px;
}
.boxAvioTerminal{
    margin-left: 5px;
    margin-top: 0;
    width: 100px;
}
.boxAvioVreme{
    margin-left: 5px;
    margin-top: 0;
    width: 100px;
}
/*------------END----------------*/

/*-------------AVIO ARANŽMANI-----------------*/
.page-content.unosAvioAranzmanPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 2578px;
}
.btnDodajPresedanje{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 10px 20px 10px 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
}
.avioPolazak{
    margin-top: 20px;
}
.avioPovratak{
    margin-top: 25px;
}
.btnDodajOpciju{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 0 20px 0 10px;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.boxCenaKarta{
    display: inline-block;
    text-align: center;
    width: 180px
}
.form-control.inputAvio{
    font-size: 12px;
    padding: 0;
    margin-top: -10px;
    border: none;
}
.btnObrisiOpciju{
    border: none;
    color: red;
    /*background-color: red;*/
    font-size: 50px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 50px;
    padding: 0 25px 0 30px;
    border-radius: 25%;
}
.btnObrisiOpciju:hover{
    border: none;
    color: black;
    background-color: transparent;
    font-size: 50px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 50px;
    padding: 0 25px 0 30px;
    border-radius: 25%;
}
/*------------------END-----------------------*/

/*------------------Prodaja Avio---------------*/
.page-content.priznanicaPage{
    padding-top: 15px;
    padding-right: 0;
    padding-left: 0;
    height: 1178px;
}
.page-content.racunPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    height: 1500px;
}
.page-content.unosAvioPage{
    padding-top: 10px;
    padding-right: 0;
    padding-left: 0;
    height: 2178px;
}
.portlet.box.grey.avioProdajaPortlet{
    margin-top: 20px;
}
.boxAvioKompany{
     display: inline-block;
     text-align: center;
     width: 350px
}
.boxAvioOznaka{
    display: inline-block;
    text-align: center;
    width: 80px
}
.boxAvioKod{
    display: inline-block;
    text-align: center;
    width: 80px
}
.boxBrojLeta{
    display: inline-block;
    text-align: center;
    width: 120px;
}
.boxKodAerodrom{
    display: inline-block;
    text-align: center;
    width: 120px;
}
.boxAvioClass{
    display: inline-block;
    width: 130px;
}
.boxPrikaziTSC{
    display: inline-block;
    width: 110px;
    vertical-align: bottom;
    margin-bottom: 15px;
}
.boxBrojKarte{
    display: inline-block;
    width: 155px;
}
.table-bordered > thead > tr > th.naslovTabeleAvio{
    text-align: center;
    vertical-align: top;
    padding: 5px;
    font-weight: bold;
}
.table-bordered > tbody > tr > td.naslovTabeleAvio{
    text-align: center;
    vertical-align: top;
    padding: 5px;
    font-weight: bold;
}
.btnCenovnikAvio{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #ffa94d;
    color: white;
    width: 110px;
    height: 34px !important;
    margin-right: 5px;
}
.btnCenovnikAvio:hover{
    background: white;
    color: #ffa94d;
    border-color: #ffa94d;
}
/*.btnCenovnikAvio a{*/
    /*color: white;*/
/*}*/

.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnCenovnikAvio{
    color: white !important;
    text-align: center;
    padding: 5px !important;
}
.page-header .navbar .navbar-nav .dropdown-menu > li > a.btnCenovnikAvio:hover{
    color: #ffa94d !important;
}
.btnCenovnikAvio:hover a{
    color: #ffa94d;
}
.boxPlacenoFaktura{
    display: inline-block;
    text-align: center;
    width: 150px;
    /*float: right*/
}
.boxPriznanicaUnosa{
    display: inline-block;
    text-align: left;
    width: 200px;
}
.korisnikPutovanja{
    width: 250px;
    display: inline-table;
}
.mestoDatumPriznanica{
    /*margin-top: 50px;*/
    margin-left: -5px;
    text-align: center;
    width: 420px;
}
.boxPotpisPriznanica{
    text-align: left;
    display: inline-block;
    float: right;
}
.btnPriznanica{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 130px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.btnPriznanica:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}


select:required:invalid {
    color: gray;
}
option[value=""][disabled] {
    display: none;
}
option {
    color: black;
}
/*------------------END-----------------------*/

/*-------------------Račun Avio--------------*/
.logoImgRacun{
    width: 300px;
    height: 100px;
    margin-bottom: 15px;
    margin-left: 30px;
    float: left;
}
.zaglavljeRacun{
    display: inline-block;
    margin-right: 30px;
    float: right;
    text-align: center;
}
.boxRacunUnosa{
    display: inline-block;
    text-align: left;
    width: 350px;
    border: 1px solid #c2cad8;
    padding: 10px !important;
    border-radius: 10px !important;
}
.textPdvRacun{
    /*margin-top: 50px;*/
    text-align: justify;
    width: 420px;
}
.boxPrikaziCenu{
    width: 110px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 10px;
}
.boxKnjizno{
    display: inline-block;
    /*width: 80px;*/
    /*float: right;*/
    margin-bottom: 15px;
    margin-left: 10px;
    line-height: 1.7;
}
#dvKnjizno{
    display: inline-block;
    vertical-align: top;
}
#addKnjizno{
    display: inline;
    width: 80px;
}
.boxUkupnoAvio{
    display: inline-block;
    text-align: center;
    width: 150px;
}
.boxOdobrenje{
    display: inline-block;
    text-align: center;
    width: 140px;
}
.dodajUplatuPriznanica{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 150px;
    height: 34px;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}
.dodajUplatuPriznanica:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
/*--------------------END--------------------*/
.obrisiStavkuBtn{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 120px;
    height: 34px;
    margin-top: -25px;
    margin-left: 10px;
}
.obrisiStavkuBtn:hover{
    background: #39424a;
    color: white;
}


@media (width: 1366px) {
    .boxAvioTransfer {
        margin-left: -10px;
        margin-right: 5px;
        width: 140px !important;
    }
    .boxAvioTransfer1{
        margin-right: 5px;
    }
    .boxPlacenoFaktura{
        width: 120px;
    }
}

@media (max-width: 1830px){
    .boxAvio1Respons{
        margin-right: 45px;
    }
    .boxAvio{
        margin-top: 20px;
    }
    .napomenaAvioResponsiv{
        margin-top: -23px;
    }
}

@media (width: 1920px){
    .boxAvioTransfer{
        margin-top: 10px;
        margin-left: -10px;
        width: 130px !important;
    }
    .boxAvioTransfer1{
        margin-top: 25px;
        margin-right: 5px;
    }
    .boxAvioDatum1{
        margin-top: 0;
    }
    .boxAvioTop{
        width: 75px;
        margin-top: -20px;
    }
    .boxAvioLet{
        margin-left: -25px;
        width: 280px;
        margin-top: 0;
    }
    .boxAvioVreme{
        margin-left: 5px;
        margin-top: -20px;
    }
    .boxAvioTerminal{
        margin-left: 5px;
        margin-top: -20px;
        width: 70px;
    }
    .blocAvioPregled {
        margin-top: 40px;
    }
    .boxAvio1{
        margin-right: 5px;
    }
}

@media (max-width:1500px){
    .boxKorisnik{
        margin-top:20px;
    }
}
td.pareutabeli{
    text-align: right;
    padding-right:10px;
    width:15%;
}
table.dataTable tbody tr.clas-light-red{
     background-color:#ffcccc;
 }
table.dataTable tbody tr.clas-light-green{
    background-color:#bbff99;
}
table.dataTable tbody tr.clas-light-orange{
    background-color:#f5f4ce;
}